<?php
session_start();

// Hapus semua data session (logout)
session_unset();
session_destroy();

// Lempar kembali ke halaman login (ganti index.php dengan login.php jika nama file login kamu berbeda)
header("Location: /kebhav_tamvan/index.php");
exit;